---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: python-Updateinfo
licence: GPL

submitted_by:
    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: http://www.scientificlinux.org/
project_code: http://ftp.scientificlinux.org/linux/scientific/6x/addons

release_date: 03/01/2013
release_announcement: http://listserv.fnal.gov/scripts/wa.exe?A2=ind1303&L=scientific-linux-devel&X=23EA9C45B29E3FC65C&P=950

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux as it is one
    of the tools used in building the updateinfo.xml

release_description: >
    python-Updateinfo provides useful objects for creating the updateinfo.xml
    for use with yum.

    This includes the xsd the xml should validate against to work correctly.
    The xsd should also validate against EPEL, Fedora, and Suse

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - python-Updateinfo-0.1.5-5.sl6.src.rpm
    - SL6_i386:
        - python-Updateinfo-0.1.5-5.sl6.noarch.rpm
    - SL6_x86_64:
        - python-Updateinfo-0.1.5-5.sl6.noarch.rpm
